{% extends base %}

<!-- goes in body -->
{% block postamble %}
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
      integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
{% endblock %}

<!-- goes in body -->
{% block contents %}

<nav class="navbar navbar-dark bg-dark">
  <a class="navbar-brand" href="/">Home</a>
</nav>
{{ app_title }}

<div class="mx-0 mb-0">
    {{ embed(roots.demo) }}
</div>

{% endblock %}
